www.cendio.com
Bug 5373 - Redirect pinned vncviewer.exe to tlclient.exe
: Redirect pinned vncviewer.exe to tlclient.exe
Status: CLOSED FIXED
: ThinLinc
VNC
: trunk
: PC Windows
: P2 Normal
: 4.4.0
Assigned To:
:
:
:
: 4241
  Show dependency treegraph
 
Reported: 2014-12-03 16:33 by
Modified: 2015-04-16 14:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2014-12-03 16:33:40
This is the short-term solution for bug 4241, as desribed on
https://www.cendio.com/bugzilla/show_bug.cgi?id=4241#c2:

One workaround for this problem could be to tweak vncviewer.exe so that it
instead launches tlclient.exe, if called without arguments.
------- Comment #1 From cendio 2015-03-04 12:34:43 -------
Fixed in r30088 and r30089.

Besides testing pinning, the tester should also verify translations on both
Windows and Unix, and icons on Unix.
------- Comment #2 From cendio 2015-04-16 14:10:53 -------
Verified that translations are loaded using build 4726 on both linux and window
platform.

Pinning of vncviewer does now works as expected, tlclient beeing pinned and not
vncviewer.